@media (max-width: 1200px) {
	.start-wrp .content{
		padding-left: 15px;
		padding-right: 15px;
	}
	.news-min-content {
		height: 100%;
	}
} 
@media (max-width: 991px) {
	.start-wrp .item-1,
	.start-wrp .item-2,
	.start-wrp .item-3 {
		height: 100%;
		margin-top: 30px;
		padding-top: 30px;
		padding-bottom: 30px;
		border-radius: 10px;
	}
	.start-wrp .content {
		margin-top: 10px;
	}
	.news-min-wrap {
		max-height: 100%;
	}
	.news-min-body {
		padding: 20px;
	}
	.news-min-img {
		margin-left: -15;
		margin-right: -15px;
	}
	.prize-list .prize-list-container .prize-item .prize-item-name,
	.prize-list .prize-list-container .prize-item .prize-item-price {
		color: #0d3650;
		font-size: 14px;
		font-family: 'RobotoBold';
	} 
	.prize-list .prize-list-container .prize-item .prize-item-name {
		min-width: 250px;
		max-width: 250px;
	}
}

@media (max-width: 767px) {
	.header-navbar .nav li a,
	.index-header-navbar .nav li a{
		display: inline-block;
		padding: 15px 20px 15px 20px;
	}
	.server-info {
		padding-top: 150px;
	}
	.inner-section {
		padding-top: 30px;
	}
	.inner-box .top {
		padding: 30px 10px 10px 10px;
	}
	.inner-box .content {
		padding: 15px 15px 15px 15px;
	}
	.inner-title h2 {
		font-size: 20px;
	}
	.news-list {
		padding-top: 60px;
	}
	.news-min-bottom .author {
		float: none;
		text-align: center;
		display: block;
	}
	.news-min-bottom .more {
		float: none;
	}
	.news-min-bottom .more a {
		width: 100%;
		margin-top: 10px;
	}
	.news-min-top .date {
		float: left;
		margin-top: 10px;
		display: block;
	}
	.news-full-top {
		display: inline-block;
	}
	.news-full-top .author {
		display: block;
	}
	.news-full-top .date {
		float: left;
		margin-top: 10px;
	}
	.cabinet-wrap {
		height: 100%;
	}
	.cabinet-left-box {
		margin-right: -15px;
	}
	.cabinet-right-box {
		height: 100%;
		background-color: #fff;
		margin-left: -15px;
		padding-left: 20px;
		overflow-y: none; 
	}
	.cabinet-change-pass button,
	.cabinet-change-mail button {
		width: 100%;
	}
	.inner-footer {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.roulete-modal-box {
		width: 95%;
		padding-top: 30px;
	}
}
@media (max-width: 650px) {
	.roulete .roulete-container-line {	
		height: 100px;
		overflow: hidden;
	}
	.roulete .roulete-container-line .roulete-wrap ul {
		margin-left: -270px;
	}
	.roulete .roulete-container-line .roulete-wrap ul li {
		min-width: 100px;
		min-height: 100px;
		background: url('../img/prizes/prizes-mobile.png') no-repeat;
	}
}
@media (max-width: 600px) {
	.prize-list .prize-list-container .prize-item {
		flex-direction: column;
	}
	.prize-list .prize-list-container .prize-item .prize-item-sell {
		margin-bottom: 10px;
	}
	.prize-list .prize-list-container .prize-item .prize-item-name {
		margin-bottom: 10px;
	}
	.prize-list .prize-list-container .prize-item .prize-item-name,
	.prize-list .prize-list-container .prize-item .prize-item-price {
		text-align: center;
	}
	.toast-container {
		width: 100%;
	}
	.toast-position-bottom-right {
		right: 0px;
		bottom: 0px;
	}
}
